#

## extract

Generate a net for terminals connected to box

### Usage:

> extract

### Summary:

> Starting from paint underneath the box, the extract command finds all electrically-connected material in the edit cell, locates terminals touched by the material, and puts the terminals into a new network in the current netlist.

### Implementation Notes:

> extract is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

Return to command index

Last updated: October, 2004